/* SITE SPECIFIC LAYOUT */

@import url("navs.css");


html, body {
	margin: 0;
	padding: 0;
	height: 100%; /* needed for pageContainer min-height */
	background: #fff url("../images/ui/bak_grade.jpg") repeat-x top left;
	text-align: center;
	
}

div#pageContainer {
	width: 959px;
	margin: 0 auto; /* center, not in IE5 */
	padding: 0;
	background: #fff;
	text-align: center;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
}

div#page {
	width: 959px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
 div#homepage {
	background: #333;
	width: 959px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}


/* HEADER */

div#header {
	margin: 0 0 0em 0;
	color: black;
	background: #fff url("../images/ui/tile.jpg") repeat-x top left;
	text-align: left;
	height:  99px;
}

div#branding {
	float: right;
	width: 180px;
      height: 60px;
	margin: 0;
	padding: 30px 10px 0px 0px;
	text-align: center;
      color: #fff;
      font-size: 18px;
      line-height: .8em;
      font-weight: normal;
      background: transparent url("../images/ui/call.png") no-repeat;
}


.second {
	width: 180px;
	height: 60px;
	margin: 0;
	text-align: center;
	color: #fff;
	font-size: 18px;
	line-height: 1.9em;
	font-weight: normal;
}

div#login {
      float:left;
      width:183px;
      height:136px;
      line-height: normal;
      position: absolute;
      z-index: 45000;
}

div#login a {
         display: block;
         width:183px;
         height:136px;
         background: transparent url("../images/ui/mini_logo.png") no-repeat;
}


/* END HEADER */



/* CONTENT */

div#content {
	position: relative;
	width: 959px;
	margin: 0px auto 0px auto;
      padding: 36px auto 0px auto;
	text-align: left;
	min-height: 100%;
}

div#content2 {
	position: relative;
	width: 959px;
	margin: 0px auto 0px auto;
      padding: 36px auto 0px auto;
	text-align: left;
	min-height: 100%;
      background: #fff url("../images/ui/bakker.jpg") no-repeat bottom left;
}

/* MAIN INDEX PAGE */

div#main {
	width: 632px;
	float: left;
}

div#main_right {
	width: 327px;
	float: right;
      margin: 23px 0px 0px 0px;
}

div#steps {
        width: 300px;
        height: 60px;
        margin: 0px 0px 0px 14px;
        padding: 0px 0px 0px 12px;
        border-left: 1px dotted #999;   
        background: transparent url("../images/ui/step.jpg") no-repeat;
}

div#steps h1 {
         color: #ccc;
         font-size: 28px;
         margin: 0px 0px 0px 0px;
         padding: 0px 0px 0px 0px;
}

div#steps h6 {
         margin: -8px 0px 0px 0px;
}

div#step1 p {
         color: #424242;
         font-size: 18px;
         padding: 18px 0px 0px 30px;
         margin: 0px 0px 0px 0px;
}

div#step1 a, a:link a:active a:visited   {
            color: #666;
            text-decoration: none;
            background-color: transparent;
        }

div#step1 a:hover {
            color: #e6193a;
            text-decoration: underline;    
        }

div#step2 a, a:link a:active a:visited   {
            color: #666;
            text-decoration: none;
            background-color: transparent;
        }

div#step2 a:hover {
            color: #e6193a;
            text-decoration: underline;    
        }

div#step3 a, a:link a:active a:visited   {
            color: #666;
            text-decoration: none;
            background-color: transparent;
        }

div#step3 a:hover {
            color: #e6193a;
            text-decoration: underline;    
        }

div#step4 a, a:link a:active a:visited   {
            color: #666;
            text-decoration: none;
            background-color: transparent;
        }

div#step4 a:hover {
            color: #e6193a;
            text-decoration: underline;    
        }


.store {
         color: #666;
         font-size: 12px;
         padding: 0px 0px 0px 30px ;
         margin: 0;
}

div#step2 p {
         color: #424242;
         font-size: 18px;
         padding: 18px 0px 0px 30px;
         margin: 0px 0px 0px 0px;
}

div#step3 p {
         color: #424242;
         font-size: 18px;
         padding: 17px 0px 0px 30px;
         margin: 0px 0px 0px 0px;
}

div#step4 p {
         color: #424242;
         font-size: 18px;
         padding: 17px 0px 0px 30px;
         margin: 0px 0px 0px 0px;
}

div#steps h3 {
         color: #e6193a;
         font-size: 16px;
         margin: -16px 0px 0px 0px;
}

div#step1 {
         width: 300px;
         color: #e6193a ;
         margin: 0px 0px 0px 14px;
         padding: 0px 0px 0px 13px;
         height: 76px;
         background: transparent url("../images/ui/step1.jpg") no-repeat;
}

div#step2 {
         width: 300px;
         color: #e6193a ;
         margin: 0px 0px 0px 14px;
         padding: 0px 0px 0px 13px;
         height: 72px;
         background: transparent url("../images/ui/step2.jpg") no-repeat;
}

div#step3 {
         width: 300px;
         color: #e6193a ;
         margin: 0px 0px 0px 14px;
         padding: 0px 0px 0px 13px;
         height: 75px;
         background: transparent url("../images/ui/step3.jpg") no-repeat;
}

div#step4 {
         width: 300px;
         color: #e6193a ;
         margin: 0px 0px 0px 14px;
         padding: 0px 0px 0px 13px;
         height: 81px;
         background: transparent url("../images/ui/step4.jpg") no-repeat;
}


/* MAIN INNER PAGES */

div#main_inner {
	width: 592px;
      height: auto;
	float: left;
      padding: 20px 17px 0px 23px;
}



div#main_innerRight {
	width: 327px;
	float: right;
      background: #333;
}

div#navcontainer   {
      text-align: left;
      padding: 23px 18px 0px 17px;
}

div#main_inner h2{
             color: #e6193a;
}

div#main_innerRight h2{
             color: #ccc; 
             padding: 0px 0px 0px 23px;
}




/* END MAIN */


/* SUB */

div#sub {
	
}

/* END SUB */

/*  TESTIMONIALS */

div#testimonials h2 {
            padding: 10px 0px 0px 25px;
            color: ccc;
            font-size: 23px ;
            font-weight: normal;
            margin: 0;  
}

div#round {
            margin: 8px 0px 10px 20px;
            width: 285px;
            background: #fff url("../images/ui/bottom.gif") no-repeat bottom left;
            padding: 0 0 20px;
}


div#round li {
             color: #333;
             line-height: 1.1;
             padding: 0px 0px 0px 0px;
             font-weight: bold;
             list-style: none;
             font-size: 14px;
}


div#round p {
      color: #e6193a;
}


div#round ul {
            background: #fff url("../images/ui/top.gif") no-repeat;
            padding: 30px 10px 0px 0px;
            color: #fff;
            line-height: 1;
            margin: 0;  
}


/* END TESTIMONIALS */

/* START SPECIAL */

div#special {
         width: 326px;
         height: 100px;
         background:  url("../images/ui/special_offers.png") no-repeat;
}

div#special ul {
            padding: 43px 10px 0px 30px;
            color: #56afcd;
            font-size: 11px;
            list-style: none;
            line-height: 1em;
            margin: 0;  
        }

div#special li {
             color: #56afcd;
        }

div#special a, a:link a:active a:visited   {
            color: #56afcd;
            text-decoration: underline;
            background-color: transparent;
        }

div#special a:hover {
            color: #ccc;
            text-decoration: underline;    
        }


.conditions {
       font-style: italic;
       color: #fff;
       font-size: 10px;
}

/* END SPECIAL */

/* START LISTER */

div#lister {
     color: #333;
}

div#lister li {
     width: 560px;
     list-style: none;
     font-style: italic;
     font-weight: normal;
     font-size: 12px;
     background: transparent url("../images/holding/bullet_star_small.png") no-repeat; 
     line-height: 1.3em;
     margin: 7px 0px 0px 0px;
     padding: 0px 0px 0px 18px;
}

.sizer {
    color: #56afcd;
    margin: 1em 0 0.7em 0;
}


/* END LISTER */

#liney {
    width: 100%;
    height: 2px;
    background: transparent url("../images/holding/dotty.gif") repeat-x top left; 
    margin: 0px 0px 10px 0px;  
}

#liney2 {
    width: 100%;
    height: 2px;
    background: transparent url("../images/holding/dotty.gif") repeat-x top left; 
    margin: -8px 0px 10px 0px;  
}

div#contacter li { 
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px; 
}

.red {
   color: #e6193a;
}

div#contacter a, a:link a:active a:visited {
       color: #56afcd;
       text-decoration: underline; 
       background-color: transparent;
}

div#contacter a:hover {
            color: #333;
            text-decoration: underline;    
        }


div#note {
     color: #999;
     margin: -4px 0px 0px 0px;
}

div#note li {
     width: 570px;
     list-style: none;
     font-style: italic;
     font-weight: normal;
     font-size: 11px;
     background: transparent url("../images/holding/bullet_star_small.png") no-repeat; 
     margin: 3px 0px 0px 0px;
     padding: 0px 0px 0px 16px;
}



/* START MODULES */

div#modules {
    width: 610px;
    margin: 11px 0px 0px 22px;
} 

div#module1 {
      width: 281px;
      height: 149px;
	float: left;
	margin: 0;
      background: #333 url("../images/holding/module1.jpg") no-repeat; 
}

div#module1 p {
         color: #56afcd;
         font-size: 18px;
         padding: 12px 0px 0px 14px;
}

div#module1 ul {
        margin: -24px 0px 0px 0px;
}


div#module1 li {
         margin: 0px 0px 0px 13px;
         line-height: 1.6em;
         padding: 0px 0px 0px 16px;
         list-style: none;
         background: transparent url("../images/holding/bullet_star.png") no-repeat; 
}


div#button, #button2, #button3, #button4 {
        margin: 14px 0px 0px 14px;
        padding: 7px 0px 0px 0px;
        color: #fff;
        text-align: center;
        line-height: .8em;
        height: 25px;
        width: 90px;
        background: transparent url("../images/holding/info_button.png") no-repeat; 
}


div#button a, a:link a:active a:visited  {
              color: #fff;
              text-decoration: none;
              background-color: transparent;
}

div#button2 a, a:link a:active a:visited  {
              color: #fff;
              text-decoration: none;
              background-color: transparent;
}

div#button3 a, a:link a:active a:visited  {
              color: #fff;
              text-decoration: none;
              background-color: transparent;
}

div#button4 a, a:link a:active a:visited  {
              color: #fff;
              text-decoration: none;
              background-color: transparent;
}

div#button a:hover {
            color: #ccc;
            text-decoration: none;    
        }

div#button2 a:hover {
            color: #ccc;
            text-decoration: none;    
        }

div#button3 a:hover {
            color: #ccc;
            text-decoration: none;    
        }

div#button4 a:hover {
            color: #ccc;
            text-decoration: none;    
        }


div#module2 {
      width: 281px;
      height: 149px;
	float: left;
	margin: 0px 0px 0px 14px;
      background: #333 url("../images/holding/module2.jpg") no-repeat; 
}


div#module2 p {
         color: #56afcd;
         font-size: 18px;
         padding: 12px 0px 0px 14px;
}

div#module2 ul {
        margin: -24px 0px 0px 0px;
}


div#module2 li {
         margin: 0px 0px 0px 13px;
         line-height: 1.6em;
         padding: 0px 0px 0px 16px;
         list-style: none;
         background: transparent url("../images/holding/bullet_star.png") no-repeat; 
}


div#module3 {
      width: 281px;
      height: 149px;
	float: left;
	margin: 17px 0px 0px 0px;
      background: #333 url("../images/holding/module3.jpg") no-repeat; 
}

div#module3 p {
         color: #56afcd;
         font-size: 18px;
         padding: 12px 0px 0px 14px;
}

div#module3 ul {
        margin: -24px 0px 0px 0px;
}


div#module3 li {
         margin: 0px 0px 0px 13px;
         line-height: 1.6em;
         padding: 0px 0px 0px 16px;
         list-style: none;
         background: transparent url("../images/holding/bullet_star.png") no-repeat; 
}


div#module4 {
      width: 281px;
      height: 149px;
	float: left;
	margin: 17px 0px 0px 14px;
      background: #333 url("../images/holding/module4.jpg") no-repeat; 
}

div#module4 p {
         color: #56afcd;
         font-size: 18px;
         padding: 12px 0px 0px 14px;
}

div#module4 ul {
        margin: -24px 0px 0px 0px;
}


div#module4 li {
         margin: 0px 0px 0px 13px;
         line-height: 1.6em;
         padding: 0px 0px 0px 16px;
         list-style: none;
         background: transparent url("../images/holding/bullet_star.png") no-repeat; 
}



/* END MODULES */


/* START STORAGE */

div#modulesstorage {
    width: 590px;
    margin: 30px 0px 0px 0px;
} 

div#modulestorage1 {
      width: 281px;
      height: 149px;
	float: left;
	margin: 0;
      background: #333 url("../images/holding/storage1.jpg") no-repeat; 
}


div#modulestorage1 p {
         color: #56afcd;
         font-size: 18px;
         padding: 12px 0px 0px 14px;
}

div#modulestorage1 ul {
        margin: -24px 0px 0px 0px;
}




div#modulestorage1 li {
         margin: 0px 0px 0px 13px;
         line-height: 1.6em;
         padding: 0px 0px 0px 16px;
         list-style: none;
         background: transparent url("../images/holding/bullet_star.png") no-repeat; 
}


div#modulestorage2 {
      width: 281px;
      height: 149px;
	float: left;
	margin: 0px 0px 0px 14px;
      background: #333 url("../images/holding/storage2.jpg") no-repeat; 
}


div#modulestorage2 p {
         color: #56afcd;
         font-size: 18px;
         padding: 12px 0px 0px 14px;
}

div#modulestorage2 ul {
        margin: -24px 0px 0px 0px;
}



div#modulestorage2 li {
         margin: 0px 0px 0px 13px;
         line-height: 1.6em;
         padding: 0px 0px 0px 16px;
         list-style: none;
         background: transparent url("../images/holding/bullet_star.png") no-repeat; 
}



div#modulestorage3 {
      width: 281px;
      height: 149px;
	float: left;
	margin: 17px 0px 0px 0px;
      background: #333 url("../images/holding/storage3.jpg") no-repeat; 
}


div#modulestorage3 p {
         color: #56afcd;
         font-size: 18px;
         padding: 12px 0px 0px 14px;
}

div#modulestorage3 ul {
        margin: -24px 0px 0px 0px;
}



div#modulestorage3 li {
         margin: 0px 0px 0px 13px;
         line-height: 1.6em;
         padding: 0px 0px 0px 16px;
         list-style: none;
         background: transparent url("../images/holding/bullet_star.png") no-repeat; 
}


div#modulestorage4 {
      width: 281px;
      height: 149px;
	float: left;
	margin: 17px 0px 0px 14px;
      background: #333 url("../images/holding/storage4.jpg") no-repeat; 
}


div#modulestorage4 p {
         color: #56afcd;
         font-size: 18px;
         padding: 12px 0px 0px 14px;
}

div#modulestorage4 ul {
        margin: -24px 0px 0px 0px;
}



div#modulestorage4 li {
         margin: 0px 0px 0px 13px;
         line-height: 1.6em;
         padding: 0px 0px 0px 16px;
         list-style: none;
         background: transparent url("../images/holding/bullet_star.png") no-repeat; 
}



/* END STORAGE */



/* END CONTENT */

/* FOOTER */

div#footer {
	color: #e6193a;
	background-color: #ffffff;
	text-align: right;
	font-size: 1em;
      height: 75px;	
}

div#footer p {                
         margin: 0px 0px 0px 0px;
	   padding: 20px 27px 0px 0px;
         background: #fff url("../images/ui/curve.gif") no-repeat top left;
}

div#footerInner p {
	font-size: 1em;
      height: 75px;
	margin: 0px 0px 0px 0px;
	padding: 20px 27px 0px 0px;
}


.logos2 {
    float: left;
    margin: 0px 0px 0px 44px;
}


.logos3 {
    float: left;
    margin: 0px 0px 0px 62px;
}

div#logos {
         width: 560px;
         height: 54px;
         float: left;
         padding: 17px 0px 0px 23px;
}

div#logos2 {
         width: 560px;
         height: 54px;
         float: left;
         padding: 17px 0px 0px 23px;
}



div#footerInner {
	color: #e6193a;
	background-color: #ffffff;
	text-align: right;
      background: #fff url("../images/ui/curve2.gif") no-repeat top left;
}

.pipe { 
      color: #999;
}

div#footer a {
   color: #e6193a;
}


div#footerInner a {
   color: #e6193a;
}



/* END FOOTER */

/* COMMON GUI ELEMENTS*/

div#rule{
	width: 100%;
	height: 5px;
	background-color:#fff;
	margin: 0;
}


/* END LAYOUT */


#include{
     width: 959px;
     height: auto;
}

.pic {
    border: 1px solid #333;
    padding: 2px;
    margin: 0px 0px 16px 0px;
}


/* START FORMS */

form select {
	padding: 0.3em;
}

.formcol {
     color: #56afcd;
}

div#dropdown p {
        margin: 0;
        color: #56afcd;
        font-size: 14px;
        font-weight: bold;
}

label {
	margin: 1.5em 1em 0.3em 0;
	display: block;
	color: black;
}

.drop {
	width: 18em;
      color: #333;
      padding: 0.3em;
}

.drop2 {
	width: 18.8em;
      color: #333;
      padding: 0.3em;
}



.submit {
      margin: 30px 0px 20px 0px;
}

.redstar {
        color: #e6193a;
}

.formlink a, a:link a:active a:visited   {
       color: #56afcd;
       text-decoration: underline; 
       background-color: transparent;
}


.formlink a:hover {
            color: #333;
            text-decoration: underline;    
        }


/* END FORMS */


/* START FOOTER CHANGES */

div#logoschange {
         width: 560px;
         height: 54px;
         float: left;
         padding: 17px 0px 0px 23px;
}

div#logoschange li {
          float: left;
          list-style: none;
          margin: 0;
}

/* END FOOTER CHANGES  */

/* START ADMIN */

div#admin {
      color: #fff;
      margin: 10px 0px 0px 20px;
}

div#admin a, a:link a:active a:visited   {
            color: #e6193a;
            text-decoration: underline;
            background-color: transparent;
        }

div#admin a:hover {
            color: #ccc;
            text-decoration: underline;    
        }

/* END ADMIN */




.pic {
    border: 1px solid #333 !important;
    padding: 2px !important;
    margin: 0px 0px 16px 0px;
}

/* BOOKING PRICE */

.price {
    width: 40%;
    border: 1px solid #999; 
    padding: 10px 0px 10px 10px;
    background-color: #fff;
}

/* BOOKING TABLE */

#tabler3 {
   width: 100%;
   padding: 0px 0px 0px 0px;
}


#tabler3 td {
   text-align: center;
   margin: 0;
   padding: 2px 0px 2px 0px;
   font-weight: bold;
   border: 1px solid #ccc;
}

.total td { 
   height: 24px;
   color: #fff;
   background-color: #333;
}

.total { 
       vertical-align: middle;
}


.tableContent td { 
   height: 26px;
   vertical-align: middle;
}



.liney {
    width: 100%;
    height: 2px;
    background: transparent url("../images/holding/dotty.gif") repeat-x top left; 
    margin: 0px 0px 10px 0px;  
}

div#contentPrivacy {
	position: relative;
	width: 959px;
	margin: 0px auto 0px auto;
    padding: 36px auto 0px auto;
	text-align: left;
	min-height: 100%;
    background: #fff url("../images/ui/bakker-3.jpg") no-repeat bottom left;
}


/* NEWMEDIA LOGO */





.newmediaLogo {
             margin: 10px 22px 0px 0px;
             padding: 0;
}

.newmediaLogo2 {
             margin: -50px 22px 0px 0px;
             padding: 0;
}
.conditions2 {
	font-style: normal;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
